/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.mc4wp-form input {
	border-radius: 0;
}

.mc4wp-form input[type=submit] {
	padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 14px;
}

.fl-page-footer-widgets-row .footer-logo {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.gform_wrapper input {
	border-radius: 0;
}

.gform_wrapper input[type=submit] {
	padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 14px;
}

@media only screen and (max-width: 767px) {
    .fl-page-footer-widgets-row {
        text-align: center;
    }

    .fl-page-footer-widgets-row .footer-logo {
        display: none;
    }

    .fl-page-footer-widgets-row > div:nth-child(2),
    .fl-page-footer-widgets-row > div:nth-child(3) {
        display: none;
    }
}